<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[candy]]></word>
			<image>data/templates/pics/unit10_candy.jpg</image>
			<audio>data/templates/audio/exercises/unit10_candy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[earbuds]]></word>
			<image>data/templates/pics/unit10_earbuds.jpg</image>
			<audio>data/templates/audio/exercises/unit10_earbuds.mp3</audio>
		</group>
		<group>
			<word><![CDATA[earrings]]></word>
			<image>data/templates/pics/unit10_earrings.jpg</image>
			<audio>data/templates/audio/exercises/unit10_earrings.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a magazine]]></word>
			<image>data/templates/pics/unit10_magazine.jpg</image>
			<audio>data/templates/audio/exercises/unit10_magazine.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mug]]></word>
			<image>data/templates/pics/unit10_mug.jpg</image>
			<audio>data/templates/audio/exercises/unit10_mug.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a necklace]]></word>
			<image>data/templates/pics/unit10_necklace.jpg</image>
			<audio>data/templates/audio/exercises/unit10_necklace.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a phone case]]></word>
			<image>data/templates/pics/unit10_phonecase.jpg</image>
			<audio>data/templates/audio/exercises/unit10_phonecase.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a ring]]></word>
			<image>data/templates/pics/unit10_ring.jpg</image>
			<audio>data/templates/audio/exercises/unit10_ring.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a wrist band]]></word>
			<image>data/templates/pics/unit10_wristband.jpg</image>
			<audio>data/templates/audio/exercises/unit10_wristband.mp3</audio>
		</group>
	</groups>
</exercise>
